@import "fast-scroll";

@import "paper-button";

/*
* List
*/

.divider, .item  {
  text-align: center;
  font-size: 30px;
  color:#fff;
  background: #651FFF;
}
.divider {
  text-align: left;
  padding-left: 10px;
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 40px !important;
  left: -40px;
  color: gray;
  opacity: 1;
  background-color: transparent;
  margin-left: 9px;
  z-index: 999;
  height: 1px;
}
.divider .letter {
  transform: translateY(24px);
}
.item {
  color: #000;
  background: #fff;
  font-size:14px;
  padding-bottom: 10px;
  padding-right: 62px;
  padding-left: 20px;
}
.avatar.img {
  background: url('img/_profile_small.jpg');
}
.avatar.img span {
  display: none;
}

.name {
  text-align: left;
  padding-left: 20px;
  text-transform: initial !important;
}